export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_THEME_LIST(state, data) {
    state.themeList = data
    state.situation[0].count = data.length
  },
  SET_PERSON_LIST(state, data) {
    state.personList = data
    state.situation[1].count = data.length
  },
  SET_CHECKED_LIST(state, data) {
    state.checkedCommunityList = data
    state.situation[2].count = data.length
  },
  SET_RECTIFY_LIST(state, data) {
    state.rectifyCommunityList = data
    state.situation[3].count = data.length
  },
}
